Update chat properties

Update properties of a chat conversation with a user, such as read status, mute status, or nickname. <Info>Scope required: `write:chat`</Info>

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

userUuidstringRequiredformat: "uuid"

Headers

X-Fanvue-API-VersionstringRequiredDefaults to 2025-06-26
API version to use for the request

Request

This endpoint expects an object.
isReadbooleanOptional

Whether the chat should be marked as read (true) or unread (false)

isMutedbooleanOptional

Whether the chat should be muted (true) or unmuted (false)

nicknamestringOptional<=30 characters

Custom nickname for the chat counterpart (max 30 characters)

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
410
Gone Error
429
Too Many Requests Error